body {
  line-height: 1.5;
  font-size: 16px;
  color: #000;
  font-weight: 300;
  font-family: Lato, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


@media print, screen and (min-width: 768px) {
.navbar-brand img{width:300px}
}
@media screen and (max-width: 767px) {
.navbar-brand img{width:200px}
}
.btn {
  padding: 9px 15px;
  background-color: #528bff;
  color: #FFF;
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-decoration: none;
  border: solid 2px #528bff;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px; }

.btn2 {
  padding: 9px 15px;
  background-color: #1f69ff;
  color: #FFF;
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-decoration: none;
  border: solid 2px #1f69ff;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px; }

.btn.btn-empty {
    background-color: transparent;
    color: #528bff; }

.btn2:hover {
    color: #FFF;
    background-color: #1f69ff;
    border-color: #1f69ff; }
.btn:hover {
    color: #FFF;
    background-color: #1f69ff;
    border-color: #1f69ff; }

.btn.btn-black {
    color: #FFFFFF;
    background-color: #fc6400;
    border-color: #fc6400; }

.btn.btn-black.btn-empty {
      background-color: transparent;
      color: #fc6400; }

.btn.btn-black:hover {
      color: #FFF;
      background-color: #f05f00;
      border-color: #f05f00; }

.btn.btn-gray {
    color: #FFFFFF;
    background-color: #999;
    border-color: #999; }

.btn.btn-gray.btn-empty {
      background-color: transparent;
      color: #999; }

.btn.btn-gray:hover {
      color: #FFF;
      background-color: #0d0d0d;
      border-color: #0d0d0d; }

.btn.btn-white {
    color: #000000;
    background-color: #FFFFFF;
    border-color: #FFFFFF; }

.btn.btn-white.btn-empty {
      background-color: transparent;
      color: #FFFFFF; }

.btn.btn-white:hover {
      color: #000000;
      background-color: #DEDEDE;
      border-color: #DEDEDE; }

.btn.btn-shadow {
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); }

.btn.btn-round {
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    min-width: 150px; }

.team-1.fdb-block img {
  border-bottom: solid 5px #528bff;
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important; }

.team-1.fdb-block .fdb-box {
  padding: 0; }
.team-1.fdb-block .fdb-box .content {
    padding: 20px; }

.team-2.fdb-block img {
  border-radius: 100% !important;
  -moz-border-radius: 100% !important;
  -webkit-border-radius: 100% !important; }

.team-3.fdb-block img {
  border-radius: 100% !important;
  -moz-border-radius: 100% !important;
  -webkit-border-radius: 100% !important;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); }

.fdb-block {
  font-size: 16px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
  padding: 100px 0;
  color: #000;
  position: relative;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  background-color: #FFFFFF; 
  border-bottom: solid 1px #EEE;
}

  .fdb-block.fdb-viewport {
    min-height: calc(100% - 2 * 100px); }
    .fdb-block.fdb-viewport .container {
      min-height: calc(100% - 2 * 100px); }
  .fdb-block.fdb-image-bg {
    color: #f2f2f2; }
    
    
  .fdb-block .fdb-box {
    background: #FFFFFF;
    padding: 40px 50px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    overflow: hidden; }
  @media screen and (max-width: 767px) {  
      .fdb-block .fdb-box {
    background: #FFFFFF;
    padding: 20px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    overflow: hidden; }
}
    
    
  .fdb-block .fdb-touch {
    border-top: solid 5px #528bff; }

.container h1{
  font-size:12px;
  margin-top:10px;
  color:#444;
}


  .fdb-block h1, .fdb-block .text-h1 {
    font-size: 2.75rem;
    margin-bottom: .5em;
    margin-top: .3em;
    font-weight: 400; }
    

  .fdb-block h2, .fdb-block .text-h2 {
    font-size: 2rem;
    margin-bottom: .5em;
    margin-top: .3em;
    font-weight: bold; }
    
.fdb-block .text-h2s {
    font-size: 1.5rem;
    margin-bottom: .5em;
    margin-top: .3em;
    font-weight: bold; }

  .fdb-block h3, .fdb-block .text-h3 {
    font-size: 1.125rem;
    margin-bottom: .5em;
    margin-top: .3em;
    font-weight: 400; }
  .fdb-block h4, .fdb-block .text-h4 {
    font-size: 1rem;
    margin-bottom: .5em;
    margin-top: .3em;
    font-weight: 400; }
  .fdb-block h5, .fdb-block .text-h5 {
    font-size: 0.9rem;
    margin-bottom: .5em;
    margin-top: .3em;
    font-weight: 400; }
  .fdb-block h6, .fdb-block .text-h6 {
    font-size: 0.75rem;
    margin-bottom: .5em;
    margin-top: .3em;
    font-weight: 400; }
  .fdb-block .font-weight-light {
    font-weight: 300; }
  .fdb-block img {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; }
    .fdb-block img + p, .fdb-block img + h3, .fdb-block img + h4 {
      margin-top: 20px; }
    .fdb-block img + h1, .fdb-block img + h2 {
      margin-top: 40px; }
  .fdb-block .col-fill-left {
    width: 50%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    z-index: 1; }
    .fdb-block .col-fill-left + div {
      position: relative;
      z-index: 2; }
  .fdb-block .col-fill-right {
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    z-index: 1; }
    .fdb-block .col-fill-right + div {
      position: relative;
      z-index: 2; }
  .fdb-block img.fdb-icon {
    width: auto;
    width: 60px; }
  .fdb-block img.fdb-icon-round {
    width: auto;
    width: 60px;
    border-radius: 60px;
    -moz-border-radius: 60px;
    -webkit-border-radius: 60px; }
  .fdb-block .row-100 {
    height: 100px;
    width: 100%; }
  .fdb-block .row-50 {
    height: 50px;
    width: 100%; }
  .fdb-block .row-70 {
    height: 70px;
    width: 100%; }

footer {
  padding: 30px 0 !important; }
  footer.footer-large {
    padding: 100px 0 !important; }
  footer .flex-column .nav-link {
    padding-left: 0; }
  footer.bg-dark {
    background: #2d313c;
    color: #f2f2f2; }
    footer.bg-dark a {
      color: #f2f2f2; }
  footer a {
    color: #444444; }

header {
  background-color: #FFFFFF; }
  header .navbar-nav a.nav-link {
    color: #777; }
    header .navbar-nav a.nav-link:hover {
      color: #528bff; }
  header .navbar-nav .active a.nav-link {
    color: #444444; }
    

   
  header .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    position: absolute;
    right:10px;
    top:30px;
    
     }
    
  header.bg-dark .navbar-nav a.nav-link {
    color: #dcdcdc; }
    header.bg-dark .navbar-nav a.nav-link:hover {
      color: #528bff; }
  header.bg-dark .navbar-nav .active a.nav-link {
    color: #FFFFFF; }
  header.bg-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#fff' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }

header + header {
  border-top: solid 1px #EEE; }

.bg-dark {
  background-color: #2d313c;
  color: #f2f2f2; }

.bg-gray {
  background-color: #fafafa;
  color: #444444; }

.br {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  overflow: hidden; }

.br-0 {
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important; }
  /* ====================================================
　改行位置
==================================================== */
@media print, screen and (min-width: 801px) {
br.sp { display: none; }
br.pc { display: inline; }
}
@media screen and (max-width: 800px) {
br.sp { display: inline; }
br.pc { display: none; }
}

@media screen and (max-width: 767px) {
#navbarNav0 h1 { display: none; }
}
@media screen and (max-width: 767px) {


  .fdb-block h2 {
    font-size: 1.5rem;
    line-height:140%;
    margin-bottom: .5em;
    margin-top: .3em;
    font-weight: bold; }    
.fdb-block .text-h2s {
    font-size: 1.2rem;
    line-height:140%;
    margin-bottom: .5em;
    margin-top: .3em;
    font-weight: bold; }
    
}




.heart {
  color: #df584e;
  font-weight: bold; }

*.text-light {
  font-weight: 300 !important; }

.sl-1 {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  z-index: 2; }

table tr.no-border th, table tr.no-border td {
  border-top: 0; }
  
.c1{font-size:60%}
.c2{font-size:80%}
.og{color:#fc6400}
.bl{color:#0076a1}
.gl{color:#00aa5b}
.red{color:#ff0000}
.wt{color:#ffffff}


/* 最新情報
============================================================================================================ */
.news{
  font-size:14px;
}
.news_ttl{
  border-bottom:1px solid #ccc;
  padding:15px 0px 15px 0px;
}

p.news_list{
  border-bottom:1px solid #ccc;
  padding:0px 0px 15px 0px;
  width:100%;
}


.news li{
  text-decoration:none;
  list-style-type: none;
}


.policy{
  width: 100%;
max-width:750px;
margin:0px auto;
}

/* リスト
============================================================================================================ */
.list ul, ol {
  background: #fffde8;
  box-shadow: 0px 0px 0px 10px #fffde8;/*線の外側*/
  border: dashed 2px #ffb03f;/*破線*/
  border-radius: 9px;
  margin-left: 10px;/*はみ出ないように調整*/
  margin-right: 10px;/*はみ出ないように調整*/
  padding: 0.5em 0.5em 0.5em 2em;
}

.list ul li, ol li {
  line-height: 1.5;
  padding: 0.5em 0;
}

/* margin
============================================================================================================ */
.mg10{margin-top:10px}
.mg15{margin-top:15px}
.mg20{margin-top:20px}
.mg30{margin-top:30px}
.mg40{margin-top:40px}
.mg50{margin-top:50px}


.kaisha {
width: 100%;
}
 
.kaisha th,
.kaisha td {
border: 1px solid #ccc;
padding: 10px;
}
 
.kaisha th {
font-weight: bold;
background-color: #dedede; 
}
@media print, screen and (min-width: 801px) {
.kaisha td {
width:80%;
}
}


.graph {
width: 100%;
}
 
.graph th,
.graph td {
border: 1px solid #ccc;
padding: 10px;
}
 
.graph th {
font-weight: bold;
background-color: #dedede; 
}

 
@media screen and (max-width: 767px) {
.kaisha,
.graph,
.kaisha tr,
.graph tr,
.kaisha td,
.graph td,
.kaisha th,
.graph th {display:block;}
.kaisha th,
.graph th {width:auto;}
}



